
Monitoreo de Volcanes - Task #360

Milestone # 291 (New): Informes - FINCyT

Task # 357 (Closed): Elaboración Informe Hito 3

Plan de tesis de pregrado aprobado por Universidad Nacional

01/05/2016 03:08 PM - Danny Scipión

Status: Closed Start date: 01/05/2016

Priority: Normal Due date: 11/11/2016

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 05/11/2017 04:04 PM - Joab Apaza

- Status changed from New to Closed

#2 - 05/23/2017 01:47 PM - Joab Apaza

- % Done changed from 20 to 100
